/* application */
"application" = "Programm";

/* computer */
"computer" = "Computer";

/* computers */
"computers" = "Computer";

/* computer list */
"computer list" = "Computerlisten";

/* computer lists */
"computer lists" = "Computerlisten";

/* boot volume */
"boot volume" = "Name des Startvolumes";

/* CPU */
"CPU" = "Prozessortyp";

/* current application */
"current application" = "Aktuelles Programm";

/* current user */
"current user" = "Aktueller Benutzer";

/* DNS name */
"DNS name" = "DNS-Name";

/* Internet address */
"Internet address" = "Internet-Adresse";

/* last activity */
"last activity" = "Letzte Aktivität";

/* last contacted */
"last contacted" = "Letzter Kontakt";

/* machine model */
"machine model" = "Computermodell";

/* physical memory */
"physical memory" = "Physikalischer Speicher";

/* primary Ethernet address */
"primary Ethernet address" = "Primäre Ethernet-Adresse";

/* name */
"name" = "Name";

/* remote desktop version */
"remote desktop version" = "Remote Desktop Version";

/* status message */
"status message" = "Statusmeldung";

/* system version */
"system version" = "Systemversion";

/* ARD defined data type */
"RemoteComputer" = "Entfernter Computer";

/* ARD defined data type */
"RemoteComputerID" = "ID des entfernten Computers";

/* ARD defined data type */
"RemoteComputerList" = "Liste der entfernten Computer";